<?php
$servername = "10.0.65.6";
$username = "root";
$password = "dialer19";
$dbname = "sva";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
   die("Connection failed: " . $conn->connect_error);
}

$servername1 = "10.0.65.4";
$username1 = "root";
$password1 = "dialer19";
$dbname1 = "sva";

// Create connection
$conn1 = new mysqli($servername1, $username1, $password1, $dbname1);

// Check connection
if ($conn1->connect_error) {
   die("Connection failed: " . $conn1->connect_error);
}

?>

